function runscript()
	speaker("mipo");
	say(".||.||.||No||.||.||!")
	createnpc("mipo", 13, 17);
	setgravity("mipo", 2);
	jump("mipo", -2)
	walktoxspeed("mipo", 24, 4)
	jump("mipo", -2)
	walktoxspeed("mipo", 32, 4)
	wait(10);
	sound("door", CHAN_DOOR);
	destroy("mipo");
end